body {overflow-x:hidden;
	scrollbar-face-color: #000000; 
	font-size: 12px; 
	scrollbar-highlight-color: #008000; 
	scrollbar-shadow-color: #008000; 
	scrollbar-3dlight-color: #000000; 
	scrollbar-arrow-color: #000000; 
	scrollbar-track-color: #000000; 
	font-family: verdana; 
	scrollbar-darkshadow-color: #000000;
}
.bggreen {color:#008000;}

.bggreen a{color:#00ff00;}
.bggreen a:hover{color:#00c000;}
.bodysize {max-width:988px!important; display:flex;justify-content:center;}
.wdh {max-width:1220px;}

a {overflow-wrap:break-word!important;word-wrap:break-word!important;}
.welcome  {font-size:16px!important;line-height:192%;color:#00ff00;padding:16px 24px;}

p.welcome {border-bottom:1px dashed #ffff00;margin-left:32px;margin-right:32px}
@media screen and (max-width:769px){
.welcome   {padding:10px 10px}
}
input {margin:22px 10px!important;line-height:168%;padding:4px;border-radius:4px}
select {line-height:168%;padding:4px;border-radius:4px}


input {
	border-top-width: 1px; 
	font-weight: bold; 
	border-left-width: 1px; 
	font-size: 12px; 
	border-left-color: #008000; 
	background: #004000; 
	border-bottom-width: 1px; 
	border-bottom-color: #008000; 
	color: #00ff00; 
	border-top-color: #008000; 
	font-family: verdana; 
	border-right-width: 1px; 
	border-right-color: #008000;
}
textarea {
	border-top-width: 1px; 
	font-weight: bold; 
	border-left-width: 1px; 
	font-size: 12px; 
	border-left-color: #008000; 
	background: #004000; 
	border-bottom-width: 1px; 
	border-bottom-color: #008000; 
	color: #00ff00; 
	border-top-color: #008000; 
	font-family: verdana; 
	border-right-width: 1px; 
	border-right-color: #008000;
}
p {line-height:168%;padding:8px;
	font-size: 12px; 
	font-family: verdana;
}
dl {line-height:168%;padding:8px;
	font-size: 12px; 
	font-family: verdana;
}
dt {line-height:168%;padding:8px;
	font-size: 12px; 
	font-family: verdana;
}
dd {line-height:168%;padding:8px;
	font-size: 12px; 
	font-family: verdana;
}
td {line-height:168%;padding:8px;width:100%;
	font-size: 12px; 
	font-family: verdana;
}
th {line-height:168%;padding:8px;
	font-size: 12px; 
	font-family: verdana;
}
.submit {
	border-top-width: 1px; 
	font-weight: bold; 
	border-left-width: 1px; 
	font-size: 10px; 
	border-left-color: #008000; 
	background: #004000; 
	border-bottom-width: 1px; 
	border-bottom-color: #008000; 
	color: #00ff00; 
	border-top-color: #008000; 
	font-family: verdana; 
	border-right-width: 1px; 
	border-right-color: #008000;
}
.kolektor {text-decoration:underline}
a  {font-size:13px!important;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:hover {
	color: #fff; 
	text-decoration: none;
}
b.hl1 {
	font-weight: bold;
}
b.hl2 {
	font-weight: bold; 
	font-style: italic;
}
.sr {
	font-size: 10px; 
	line-height: 14px;
}
.verify {
        padding: 0;
        margin: 2px 2px 10px 10px;
        vertical-align:middle;
        border: 1px solid #008000;
}
.style12 {
	font-size: 12px; 
	color: #00cc00; 
}
.style13 {
	font-size: 12px; 
	font-weight: bold; 
}
.style14 {
	font-size: 12px;
}
.style15 {
	font-size: 12px; 
	color: #d6ef39; 
}
.style16 {
	font-size: 12px;
}
.style17 {
	font-size: 12px; 
	color: yellow; 
}
.main {
background-color:#111;
	text-align: center;
	border: thin solid #008000;
}
td:first-child {color:yellow!important;}




